Skip to end of metadata
Go to start of metadata

    This page contains an overview of supported browsers and other system requirements.


    Outdated browsers can be a security risk. Older browsers also do not support modern web interfaces in a good way. Therefore, in our Service Level Agreement (SLA), we have specified some simple system requirements with our customers.

    The systems support the following browsers:

    • Microsoft Edge. Last version or up to 1 - one - major versions older.
    • Microsoft Internet Explorer 11. 
    • Mozilla Firefox. Latest version or up to 1 - one - older version.
    • Apple Safari. Latest version or up to 1 - one - older version.
    • Google Chrome. Latest version or up to 1 - one - older version.

    Other system requirements:

    • Default web access (https on port 443) to the applicable domain.
    • The browser must support Javascript and cookies.
    • Integrations are established through API's on SSL (port 443). For file-based integrations, secure ftp (sftp on port 22) is used.

    There are no special requirements for PC or operating system.

    Mobile applications support the mobile operating systems specified in the appstores og Apple and Google at any given time. 

    • No labels